<?php 

	// Sistema
	require_once("__system__/Variables.php");
	require_once("__system__/Session.php");
	require_once("__system__/Connection.php");
	require_once("__system__/DB.php");  
	require_once("__system__/Controller.php");
	require_once("__system__/File.php");
	require_once("__system__/Encryption.php");
	require_once("__system__/Functions.php");
	require_once("__system__/LDAP.php");

	// Essenciais
	require_once("__settings__/settings.php");
	require_once("__application__/routes/routes.php");
	require_once("__libraries__/autoloader.php");  

?>